Serie Fluke 190C oder 215C/225C

Firmware 8.04 Für Version V7.0x, V8.00 oder V8.02

Firmware 6.15 Für Versionen V6.14, V6.13, V6.12, V6.11, V6.10, V6.00, V5.04, V5.03 (Hinweis: Aktualisierung auf V7.06 erfordert erneute Kalibrierung; wenden Sie sich an das Fluke Servicezentrum)